B4J Question Java 8

Discussion in 'B4J Questions' started by dilettante, Apr 23, 2015.

  1. dilettante

    dilettante Active Member Licensed User

    I hope this isn't a duplicate, but if it is let me know.

    The B4J page http://www.b4x.com/b4j.html still suggests Java 7, but Oracle is telling people to get rid of old versions if possible.

    What's the real story today?

    Perhaps the FAQs there could be updated to reflect the question of what JRE, SDK, and tools are required for B4J development and what JRE is required for finished programs at runtime?


    This was prompted by Oracle Ending Java 7 Updates
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    You can use either Java 7 or 8. I will update the page to point to Java 8.
     
  3. dilettante

    dilettante Active Member Licensed User

    Thanks.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice